<template>
  <div id="app">
    <section v-if="showPreview" class="start">
      <div class="start__logo"> <img src="@/assets/img/logo.svg" alt=""></div>
      <div class="start-list">
        <div class="start-list__item">
          <div class="start-list__item-img"> <img src="@/assets/img/prot.svg" alt=""></div>
          <div class="start-list__item-txt">
            <p>Защищаем водителей с 2001 года</p>
          </div>
        </div>
        <div class="start-list__item">
          <div class="start-list__item-img"> <img src="@/assets/img/map.svg" alt=""></div>
          <div class="start-list__item-txt">
            <p>Работаем во всех городах России</p>
          </div>
        </div>
      </div>
    </section>
    <Header v-if="!showPreview"/>
    <router-view v-if="!showPreview"></router-view>
    <Footer/>
  </div>
</template>

<script>
import './assets/css/style.min.css'
import Header from './components/Header'
import Footer from './components/Footer'
export default {
  name: 'app',
  components: {Footer, Header},
  data () {
    return {
      showPreview: true
    }
  },
  mounted () {
    setTimeout(() => {
      this.showPreview = false
    }, 200)
  }
}
</script>

<style>
</style>
